Bug 803178 - Additional Indic locale support missing in Fedora 17
Additional Indic locale support missing in Fedora 17
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pravin Satpute
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 02:32 EDT by A S Alam
Modified: 2014-01-21 18:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-15 08:59:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2012-03-14 02:32:46 EDT
Description of problem:
There should be language support in yum for following languages:
Bodo
Dogri
Konkani
Manipuri
santali

https://fedoraproject.org/wiki/Features/Additional_Indic_Langs

Actual results:
yum groupinstall <lang>-support, no such group

Expected results:
there should be a group for locale

Additional info:
Comment 1 Pravin Satpute 2012-03-14 02:33:39 EDT
I will do this.
Comment 2 Bill Nottingham 2012-03-14 13:01:55 EDT
We're trying to remove all the langsupport groups, actually. If these need specific fonts, they can be added for now, but lang-tagged packages should not be added.
Comment 3 Pravin Satpute 2012-03-15 08:59:00 EDT
Yes, i am following that discussion, hoping soon it will happen.only fonts and input method packages added for these lang groups.

http://git.fedorahosted.org/git/?p=comps.git;a=commitdiff;h=18da1d43795da112fd401e2ca585898eebef368b;hp=ac72ba7390c2802b303c15ba937d613fec1ffd08

Note You need to log in before you can comment on or make changes to this bug.